- Glycan gtc:G00318AV:
  - a:
     - glycan:Saccharide
  - sio:SIO_000255: # has annotation
    - []:
      - glycan:is_from_source:
        - taxon: Taxonomy
      - sio:SIO_000772: # has evidence
        - evidence: Evidence
- Evidence <http://rdf.glycoinfo.org/dbid/glycomeatlas/G00318AV>:
  - a:
    - sio:SIO_001394 # evidence
  - rdfs:label:
    - evidence_label: "GlycomeAtlas"
  - dcterms:identifier:
    - evidence_id: "G00318AV"
- Taxonomy taxonomy:9606:
  - a:
    - ddbj:Taxon
  - rdfs:label:
    - taxon_label: "Homo sapiens"
  - ddbj:rank:
    - rank: ddbj:Species
